.version.home /* version checker */
{
	color: #000018;
	background-color: #74A374;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 799.8500000000004px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 49px;
	width: 0.01px;
}

#u771
{
	z-index: 2;
	height: 1007px;
	position: fixed;
	top: 0px;
	background: transparent url("../images/img_5302_web2.jpg") no-repeat center top;
	background-size: cover;
}

#u771-bw
{
	z-index: 2;
}

#u782
{
	z-index: 61;
	height: 50px;
	background-color: #365D8C;
	position: fixed;
	top: 0px;
}

#u782-bw
{
	z-index: 61;
}

#u959-6
{
	z-index: 78;
	width: 87px;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: 387px;
}

#u760-4
{
	z-index: 62;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: -248px;
}

#u760-4_img
{
	display: block;
	vertical-align: top;
}

#u777-4
{
	z-index: 66;
	width: 154px;
	min-height: 23px;
	background-color: transparent;
	color: #F0F0F0;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: -163px;
}

#u787-4
{
	z-index: 70;
	width: 89px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 14px;
}

#u789-4
{
	z-index: 74;
	width: 96px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 137px;
}

#u972
{
	z-index: 84;
	width: 48px;
	height: 13px;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: -247px;
	background: transparent url("../images/apuntador_web.png") no-repeat center top;
}

#pu772
{
	width: 0.01px;
	margin-left: 10px;
}

#u772
{
	z-index: 60;
	width: 492px;
	height: 160px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/logo_vector-02-u98-fr.png") no-repeat center center;
	background-size: cover;
}

#pu900
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 534px;
}

#u900
{
	z-index: 10;
	width: 349px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u778
{
	z-index: 15;
	width: 43px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/phone1.png") no-repeat center center;
}

#u791-4
{
	z-index: 11;
	width: 297px;
	min-height: 27px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	color: #464646;
	font-family: bree-serif, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 52px;
}

#u901
{
	z-index: 28;
	width: 349px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u793
{
	z-index: 33;
	width: 43px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/phone2.png") no-repeat center center;
}

#u773-4
{
	z-index: 29;
	width: 297px;
	min-height: 27px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	color: #464646;
	font-family: bree-serif, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 52px;
}

#u902
{
	z-index: 34;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u783
{
	z-index: 39;
	width: 43px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/mail.png") no-repeat center center;
}

#u792-4
{
	z-index: 35;
	width: 304px;
	min-height: 26px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	color: #464646;
	font-family: bree-serif, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 52px;
}

#u794-4
{
	z-index: 56;
	width: 809px;
	min-height: 36px;
	background-color: transparent;
	color: #F0F0F0;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	margin-left: 76px;
	margin-top: 369px;
	position: relative;
}

#u762
{
	z-index: 50;
	width: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 76px;
	margin-top: 4px;
	position: relative;
}

#u763
{
	z-index: 51;
	width: 809px;
	background-color: #282832;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u767
{
	z-index: 52;
	width: 200px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
	background: transparent url("../images/ambulanciasgruposermedictampico_blur.jpg") no-repeat center center;
	background-size: cover;
}

#u767:hover
{
	width: 200px;
	height: 150px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/ambulanciasgruposermedictampico_bl.jpg") no-repeat center center;
	background-size: cover;
}

#u764
{
	z-index: 53;
	width: 200px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 405px;
	background: transparent url("../images/8_blur.jpg") no-repeat left top;
	background-size: cover;
}

#u764:hover
{
	width: 200px;
	height: 150px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/8_bl.jpg") no-repeat left top;
	background-size: cover;
}

#u766
{
	z-index: 54;
	width: 200px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 205px;
	background: transparent url("../images/7_blur.jpg") no-repeat left top;
	background-size: cover;
}

#u766:hover
{
	width: 200px;
	height: 150px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/7_bl.jpg") no-repeat left top;
	background-size: cover;
}

#u765
{
	z-index: 55;
	width: 200px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 605px;
	background: transparent url("../images/6_blur.jpg") no-repeat left top;
	background-size: cover;
}

#u765:hover
{
	width: 200px;
	height: 150px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/6_bl.jpg") no-repeat left top;
	background-size: cover;
}

#u788
{
	z-index: 3;
	height: 1px;
	background-color: #F0F0F0;
}

#u788-bw
{
	z-index: 3;
	margin-top: 15px;
	height: 1px;
}

#pu774
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 7px;
}

#u774
{
	z-index: 4;
	width: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u775
{
	z-index: 9;
	width: 43px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/phone1.png") no-repeat center center;
}

#u776-4
{
	z-index: 5;
	width: 216px;
	min-height: 27px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #F0F0F0;
	font-family: bree-serif, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 47px;
}

#u784
{
	z-index: 16;
	width: 870px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 49px;
}

#u785
{
	z-index: 21;
	width: 43px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/place.png") no-repeat center center;
}

#u786-4
{
	z-index: 17;
	width: 827px;
	min-height: 35px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	color: #F0F0F0;
	font-family: bree-serif, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 43px;
}

#u768
{
	z-index: 22;
	width: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 288px;
}

#u770
{
	z-index: 27;
	width: 43px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/phone2.png") no-repeat center center;
}

#u769-4
{
	z-index: 23;
	width: 252px;
	min-height: 27px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #F0F0F0;
	font-family: bree-serif, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 49px;
}

#u779
{
	z-index: 40;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 614px;
}

#u781
{
	z-index: 45;
	width: 43px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/mail.png") no-repeat center center;
}

#u780-4
{
	z-index: 41;
	width: 304px;
	min-height: 26px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	color: #F0F0F0;
	font-family: bree-serif, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 52px;
}

#u790-4
{
	z-index: 46;
	width: 255px;
	min-height: 20px;
	background-color: transparent;
	color: #F0F0F0;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-family: bree-serif, sans-serif;
	font-weight: 400;
	margin-left: 353px;
	margin-top: 14px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

